Subject: RE: OBA & Scheduling Alt FT by Price Tariff Filings
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Dec 2001 07:04:41 -0800 (PST)

Thanks Glen!

 -----Original Message-----
From: 	Hass, Glen  
Sent:	Thursday, December 13, 2001 8:58 AM
To:	Donoho, Lindy; Darveaux, Mary; Blair, Lynn; Hanagriff, Richard; Betancourt, Ramona ; Lokey, Teb; Lichtenwalter, Blair; Buchanan, John; Kowalke, Terry
Cc:	Harris, Steven; Watson, Kimberly; Corman, Shelley; Kilmer III, Robert; Robertson, Audrey
Subject:	RE: OBA & Scheduling Alt FT by Price Tariff Filings

I've scheduled the OBA meeting for Tuesday, Dec. 18th at 1:30 PM in conference room 1336 in Houston and conf. room 724 in Omaha.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Thursday, December 13, 2001 8:24 AM
To:	Hass, Glen; Darveaux, Mary; Blair, Lynn; Hanagriff, Richard; Betancourt, Ramona ; Lokey, Teb; Lichtenwalter, Blair; Buchanan, John
Cc:	Harris, Steven; Watson, Kimberly; Corman, Shelley; Kilmer III, Robert
Subject:	OBA & Scheduling Alt FT by Price Tariff Filings

In an effort to get cash in the door for TW and to maximize revenue opportunity for TW in the coming year, I think we should look at getting two proposals on file with the FERC as soon as possible. 

One would be the OBA filing we have been discussing (and trying to support with historical data) to get automatic cash-out on OBA's in "constrained" areas on TW.

Second would be to look at filing for scheduling by price at alternate FT points.  This may be the time (the market to California is not so hot) to try to implement this.  I know we will have to look hard at the cost of the system modifications required and whether we can justify them.  

Glen is already scheduling a meeting next week for further discussion of the OBA tariff filing.  Could we discuss scheduling alternate FT by price at the same meeting?